{
	"name": "form/nc/erp-sync/hdr.json",
	"erp_sync": {
		"update": "Update",
		"import": "Import",
		"export": "Export",
		"file_list_import": "Import file list",
		"file_list_export": "Export file list",
		"import_path": "Import path",
		"export_path": "Export path",
		"import_file": "Import file",
		"export_file": "Export file",
		"file_status": "File status",
		"show_pdf": "Show pdf",
		"pdf_preview": "Pdf Preview",
		"fi": {
			"update": "Päivitä",
			"import": "Tuo",
			"export": "Vie",
			"file_list_import": "Tiedostojen tuonti",
			"file_list_export": "Tiedostojen vienti",
			"import_path": "Tuontipolku",
			"export_path": "Vientipolku",
			"import_file": "Tuo tiedosto",
			"export_file": "Vie tiedosto",
			"file_status": "Tila",
			"show_pdf": "Näytä Pdf",
			"pdf_preview": "Esikatselu"
		}
	}
}
